/******************************************************************
Site Name: Safelec Technology Pty Ltd
Author: Golden Age Media Enterprises

Stylesheet: Main Stylesheet
******************************************************************/
/********************* IMPORTING PARTIALS *********************/
/* normalize.css 2012-07-07T09:50 UTC - http://github.com/necolas/normalize.css */
/* ===================== HTML5 display definitions ======================= */
article,aside,details,figcaption,figure,footer,header,hgroup,main,nav,section,summary{display:block}audio,canvas,video{display:inline-block}html{font-family:'Open Sans',Arial,Verdana,sans-serif;-ms-text-size-adjust:100%;-webkit-text-size-adjust:100%}body{margin:0}a{background:transparent}a:focus,:focus{outline:none}a:active,a:hover{outline:0}b,strong{color:#000;font-weight:bold}em{font-style:italic}p{margin:0}code,kbd,pre,samp{font-family:'Open Sans',Arial,Verdana,sans-serif;font-size:1em}q{quotes:"\201C" "\201D" "\2018" "\2019"}q:before,q:after{content:'';content:none}small,.small{font-size:75%}sub,sup{font-size:75%;line-height:0;position:relative;vertical-align:baseline}sup{top:-.5em}sub{bottom:-.25em}img{border:0}dl,menu,ol,ul{margin:0 0 1.2em}dd{margin:0}menu{padding:0 0 0 40px}ol,ul{list-style-position:outside;padding:0 0 0 2.4em}ul{list-style-type:disc}ul li,ol li{line-height:1.4em;padding:0 0 .8em}ul li ul{list-style-type:circle;margin:.6em 0 0}ul li ul li{padding:0 0 .6em}nav ul,nav ol{list-style:none;list-style-image:none}
/* ===================== Forms & Buttons ======================= */
button,html input[type="button"],input[type="submit"]{cursor:pointer}button[disabled],html input[disabled]{cursor:default}input[type="search"]{-webkit-appearance:textfield;-moz-box-sizing:content-box;-webkit-box-sizing:content-box;box-sizing:content-box}button::-moz-focus-inner,input::-moz-focus-inner{border:0;padding:0}input[type=text],input.text,input.title,textarea,input[type=submit],input[type=text]:focus,input.text:focus,input.title:focus,textarea:focus,input[type=submit]:focus,#submit,input[type=submit],#btn,.woocommerce #respond input#submit,.woocommerce a.button,.woocommerce button.button,.woocommerce input.button,.added_to_cart,.wc-forward{-moz-border-radius:0;-webkit-border-radius:0;border-radius:0;-webkit-appearance:none;-moz-appearance:none;appearance:none}
input[type=text],input.text,input.title,textarea,select,input{background:#FFF;border:1px solid #CCC;-webkit-border-radius:0;-moz-border-radius:0;border-radius:0;-moz-box-shadow:none;-webkit-box-shadow:none;box-shadow:none;color:#333;display:block;font-family:'Open Sans',Arial,Verdana,sans-serif;font-size:14px!important;line-height:20px;margin:0;padding:.36em!important;-webkit-transition:.3s ease-in-out;-moz-transition:.3s ease-in-out;transition:.3s ease-in-out}input[type="text"]:focus,input[type="text"]:active,input.text:focus,input.text:active,input.title:focus,input.title:active,select:focus,select:active,textarea:focus,textarea:active,input:focus,input:active{background:#FFF;border-color:#333;font-style:normal}
#submit,input[type=submit],#btn,.woocommerce #respond input#submit,.woocommerce a.button,.woocommerce button.button,.woocommerce input.button,.added_to_cart,.wc-forward,button,.button,html input[type="button"],input[type="reset"],input[type="submit"],.form-submit input{background:#000;color:#FFF;border:0 none;-webkit-border-radius:0;-moz-border-radius:0;border-radius:0;display:block;font-family:'Open Sans',Arial,Verdana,sans-serif;font-size:16px!important;font-weight:bold;letter-spacing:1px;line-height:1em;padding:.6em 1em .65em!important;text-align:center;text-shadow:none;text-transform:uppercase;-webkit-transition:.3s ease-in-out;-moz-transition:.3s ease-in-out;transition:.3s ease-in-out}#submit:hover,#submit:focus,input[type=submit]:hover,input[type=submit]:focus,#submit:active,#btn:hover,#btn:focus,.woocommerce #respond input#submit:hover,.woocommerce a.button:hover,.woocommerce button.button:hover,.woocommerce input.button:hover,.woocommerce #respond input#submit:focus,.woocommerce a.button:focus,.woocommerce button.button:focus,.woocommerce input.button:focus,.added_to_cart:hover,.wc-forward:hover,.added_to_cart:focus,.wc-forward:focus,button:hover,.button:hover,html input[type="button"]:hover,input[type="reset"]:hover,input[type="submit"]:hover,button:focus,.button:focus,html input[type="button"]:focus,input[type="reset"]:focus,input[type="submit"]:focus,.form-submit input:hover,.form-submit input:focus{background:#ffd300;color:#000}
label.screen-reader-text{display:none}
a{transition:all .3s;-moz-transition:all .3s;-ms-transition:all .3s;-o-transition:all .3s;-webkit-transition:all .3s}
/* ===================== Tables ======================= */
table{border-collapse:collapse;border-spacing:0}*{-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box}.image-replacement,.ir{text-indent:100%;white-space:nowrap;overflow:hidden}.clearfix,.cf,.comment-respond{zoom:1}.clearfix:before,.clearfix:after,.cf:before,.comment-respond:before,.cf:after,.comment-respond:after{content:"";display:table}.clearfix:after,.cf:after,.comment-respond:after{clear:both}

.last-col{float:right;padding-right:0!important}
.m-all,.m-1of2,.m-1of3,.m-2of3,.m-1of4,.m-3of4,.t-all,.t-1of2,.t-1of3,.t-2of3,.t-1of4,.t-3of4,.t-1of5,.t-2of5,.t-3of5,.t-4of5,.d-all,.d-1of2,.d-1of3,.d-2of3,.d-1of4,.d-3of4,.d-1of5,.d-2of5,.d-3of5,.d-4of5,.d-1of6,.d-1of7,.d-2of7,.d-3of7,.d-4of7,.d-5of7,.d-6of7{float:left;padding-right:2em}
@media (max-width:767px){.m-all{padding-right:0;width:100%}.m-1of2{width:50%}.m-1of3{width:33.33%}.m-2of3{width:66.66%}.m-1of4{width:25%}.m-3of4{width:75%}}
@media (min-width:768px) and (max-width:1059px){.t-all{padding-right:0;width:100%}.t-1of2{width:50%}.t-1of3{width:33.33%}.t-2of3{width:66.66%}.t-1of4{width:25%}.t-3of4{width:75%}.t-1of5{width:20%}.t-2of5{width:40%}.t-3of5{width:60%}.t-4of5{width:80%}}
@media (min-width:1060px){.d-all{padding-right:0;width:100%}.d-1of2{width:50%}.d-1of3{width:33.33%}.d-2of3{width:66.66%}.d-1of4{width:25%}.d-3of4{width:75%}.d-1of5{width:20%}.d-2of5{width:40%}.d-3of5{width:60%}.d-4of5{width:80%}.d-1of6{width:16%}.d-1of7{width:15%}.d-2of7{width:28%}.d-3of7{width:43%}.d-4of7{width:57%}.d-5of7{width:72%}.d-6of7{width:85%}}
/********************* GENERAL STYLES *********************/
body{background:#FFF;color:#222;font-family:'Open Sans',Arial,Verdana,sans-serif;font-size:14px;line-height:1.6em;-webkit-font-smoothing:antialiased}
.wrap{margin:0 auto;width:96%}

a,a:visited{color:#d29300;text-decoration:none}a:hover,a:focus{color:#222;text-decoration:none}a:link,a:visited:link{-webkit-tap-highlight-color:rgba(0,0,0,.3)}

p{padding-bottom:1.2em;line-height:1.6em}

h1,h2,h3,h4,h4.widgettitle,h5{color:#000;font-family:'Open Sans',Arial,Verdana,sans-serif;font-weight:bold;letter-spacing:0;line-height:1em;margin:0 0 .5em;text-transform:uppercase;text-rendering:optimizelegibility}
  h1 a,h2 a,h3 a,h4 a,h5 a{text-decoration:none}
h1{font-size:1.8em}
h2{font-size:1.6em}
h3{font-size:1.2em}
h4{font-size:1.1em}
h5{color:#000;font-size:1em;letter-spacing:0}
/********************* HEADER STYLES *********************/
#header{background:#f4f4f4;border-bottom:1px solid #DEDEDE;-webkit-box-shadow:1px 1px 6px rgba(0,0,0,.06);-moz-box-shadow:1px 1px 6px rgba(0,0,0,.06);box-shadow:1px 1px 6px rgba(0,0,0,.06);padding:0;position:fixed;width:100%;z-index:9999}
#top-header {
    background: #ffd300;
    color: #000;
    text-align: center;
    padding:.5em 0;
	text-transform: uppercase;
}
#top-header .head-ship {
    float: left;
}
#top-header .head-gst {
    float: right;
}
#top-header strong{
    font-family: 'Raleway',Arial,Verdana,sans-serif;padding: 0 1em;letter-spacing: .5px;
}#top-header strong:first-child{padding-left: 0}
	#inner-header{padding:.6em 0}
		#logo{float:left;margin:0;position:relative;z-index:999}
			#logo img{width:260px}
#menus_wrapper{position:relative;width:100%}
	#head-woo{display:inline-block;padding:0 0 1em;width:50%}
		.head-search{float:left;padding:.6em 0 0}
			.head-search input.search-field{float:left;vertical-align:top}
			.head-search input[type="submit"]{font-family:FontAwesome;font-size:16px!important;font-weight:normal;line-height:1.2em!important;padding:.38em 1em .42em!important}
		#header .cart{display:inline-block;float:right;padding:0}
			.secondary-navigation{float:right}
				ul#menu-site-header-cart{border:0 none;display:inline-block;float:right;list-style-type:none;margin:0;padding:0;width:100%}
					ul#menu-site-header-cart a.wcmenucart-contents{border:1px solid #ccc;background:#fff;cursor:pointer;display:block;height:50px;padding:.7em;text-align:center;width:54px}
						ul#menu-site-header-cart i.fa.fa-shopping-cart{color:#000;font-size:30px}
						ul#menu-site-header-cart .cart-overview{display:none}
						ul#menu-site-header-cart .cart-count{background:#ffd300;-moz-border-radius:50%;-webkit-border-radius:50%;border-radius:50%;color:#000;display:inline-block;font-size:10px;font-weight:900;height:20px;line-height:19px;position:relative;right:-26px;text-align:center;top:-44px;width:20px}
					ul#menu-site-header-cart .widget_shopping_cart{display:none;margin:0;padding-top:0;position:absolute;right:0;top:76px;width:300px;z-index:100000}ul#menu-site-header-cart:focus .widget_shopping_cart,ul#menu-site-header-cart:hover .widget_shopping_cart{display:block}
						ul#menu-site-header-cart .widget_shopping_cart .widget_shopping_cart_content{background:#fff;border:1px solid #ccc;padding:1em;position:relative;width:300px}
							ul#menu-site-header-cart .widget_shopping_cart ul.cart_list{list-style:none;margin:0;padding:0}ul#menu-site-header-cart .widget_shopping_cart ul.cart_list li:last-child{padding-bottom:1em}
								ul#menu-site-header-cart .widget_shopping_cart .cart_list li{padding-left:0}
									ul#menu-site-header-cart .widget_shopping_cart .cart_list li a.remove{float:right;padding:1px;position:relative;text-align:center}
									ul#menu-site-header-cart .widget_shopping_cart ul.cart_list li a{font-family:'Raleway',Arial,Verdana,sans-serif;font-size:14px;font-weight:normal;line-height:15px;padding:0 0 .4em;text-align:left}
										ul#menu-site-header-cart .widget_shopping_cart ul.cart_list li.mini_cart_item img{border:1px solid #F7F7F7;margin-top:0;width:52px}
									ul#menu-site-header-cart .widget_shopping_cart ul.cart_list li dl{border-left:0;color:#000;float:left;font-size:12px;line-height:18px;margin:0;padding-left:0}
										ul#menu-site-header-cart .widget_shopping_cart ul.cart_list li dl dt{margin:0 4px 0 0;text-transform:uppercase}
										ul#menu-site-header-cart .widget_shopping_cart ul.cart_list li dl dd,ul#menu-site-header-cart .widget_shopping_cart ul.cart_list li dl dt{display:inline-block;float:left;margin-bottom:0}
										ul#menu-site-header-cart .widget_shopping_cart ul.cart_list li dl dd{font-family:'Raleway',Arial,Verdana,sans-serif;margin:0}
											ul#menu-site-header-cart .widget_shopping_cart ul.cart_list li p{line-height:18px;padding:0}ul#menu-site-header-cart .widget_shopping_cart ul.cart_list li dl dd p:last-child{margin-bottom:0}
									ul#menu-site-header-cart .widget_shopping_cart span.quantity{color:#000}
										ul#menu-site-header-cart .widget_shopping_cart span.quantity span.amount{font-weight:bold}
						ul#menu-site-header-cart .widget_shopping_cart .total{padding:.6em 0;border-top:1px solid #EEE;text-align:center}
							ul#menu-site-header-cart .widget_shopping_cart .total strong{color:#8f8f8f;display:inline-block;min-width:40px;text-transform:uppercase}
							ul#menu-site-header-cart .widget_shopping_cart .total span.amount{font-weight:bold}
						ul#menu-site-header-cart .widget_shopping_cart p.buttons{padding:0}
							ul#menu-site-header-cart .widget_shopping_cart .button,ul#menu-site-header-cart .widget_shopping_cart  input.button{font-size:14px!important;margin-bottom:.4em;width:100%}
								ul#menu-site-header-cart .widget_shopping_cart a.button.wc-forward,a.wc-forward{background:#666}ul#menu-site-header-cart .widget_shopping_cart a.button.checkout.wc-forward{background:#000;margin:0}ul#menu-site-header-cart .widget_shopping_cart a.button.wc-forward:hover,ul#menu-site-header-cart .widget_shopping_cart a.button.checkout.wc-forward:hover,ul#menu-site-header-cart .widget_shopping_cart a.button.wc-forward:focus,ul#menu-site-header-cart .widget_shopping_cart a.button.checkout.wc-forward:focus,a.wc-forward:hover,a.wc-forward:focus{background:#ffd300}
.main-navigation{display:block;margin:0 auto;padding:20px 0 0;text-align:right;width:100%}
	.main-navigation li{display:inline-block;float:none;list-style-type:none;padding:0}
		.primary-navigation li a,.handheld-navigation li a{color:#000;display:block;font-family:'Raleway',Arial,Verdana,sans-serif;font-size:15px;font-weight:bold;line-height:20px;padding:6px 22px;text-decoration:none;text-transform:uppercase;-webkit-transition:.2s ease-in;-moz-transition:.2s ease-in;transition:.2s ease-in}.primary-navigation li a:hover,.primary-navigation li a:focus,.primary-navigation li.current-menu-item a,.handheld-navigation li a:hover,.handheld-navigation li a:focus,.handheld-navigation li.current-menu-item a{color:#c5a300;text-decoration:none}.primary-navigation ul li.menu-item-has-children a:after,.handheld-navigation ul li.menu-item-has-children a:after{content:"\f107";font-family:FontAwesome;font-weight:normal;padding-left:8px}
		.main-navigation li ul.sub-menu,.main-navigation li ul.children{background:#FFF;border:1px solid #CCC;border-top:3px solid #ffd300;margin:0;min-width:240px;padding:4px 0 6px;position:absolute;z-index:99999}
			.main-navigation ul.sub-menu li{margin:0;width:100%}
				.main-navigation li ul.sub-menu li a,.main-navigation li ul.children li a{border-bottom:1px solid #F9F9F9;color:#000;display:block;font-size:14px;font-weight:normal;line-height:18px;padding:8px 20px;text-align:left;text-transform:none;-webkit-transition:none;-moz-transition:none;transition:none;width:100%}.main-navigation li ul.sub-menu li a:hover,.main-navigation li ul.children li a:hover,.main-navigation li ul.sub-menu li.current-menu-item a{background:#ffd300;color:#000}.main-navigation ul.sub-menu li.menu-item-has-children a:after{content:"\f105";display:inline-block;float:right;font-family:FontAwesome;font-weight:normal}
				.main-navigation li ul.sub-menu ul.sub-menu{min-width:228px}
					.main-navigation li ul.sub-menu li ul,.main-navigation li ul.children li ul{left:0;top:0}.main-navigation li:hover > ul{top:auto;visibility:visible}
						.main-navigation li ul.sub-menu ul.sub-menu li a{padding:8px 16px}
.menu-toggle{background:#000;border:0 none;color:#FFF;cursor:pointer;display:block;font-family:'Open Sans',Arial,Verdana,sans-serif;font-size:16px;font-weight:normal;margin:0 auto;padding:10px;width:100%}.menu-toggle:before{content:"\f0c9";font-family:"FontAwesome";font-weight:400;margin-right:.5em}.menu-toggle:hover,.menu-toggle:focus{background:#5D5D5D;border:0 none;color:#FFF}
.main-navigation ul ul,.main-navigation ul li a,.main-navigation ul ul,.main-navigation ul li a,.main-navigation.toggled .handheld-navigation ul.sub-menu.open,.main-navigation.toggled .handheld-navigation li.menu-item-has-children.focus ul.sub-menu.open,.handheld-navigation li.menu-item-has-children:hover ul.sub-menu,.top-nav li ul.sub-menu li a,.top-nav li ul.children li a,.handheld-navigation ul.sub-menu li.menu-item-has-children:hover ul.sub-menu{display:block}
.primary-navigation,.handheld-navigation,.nav-menu,.main-navigation ul.sub-menu.main-navigation div.menu > ul:not(.nav-menu),.main-navigation ul.sub-menu li a:after,.handheld-navigation li ul.sub-menu:before,.handheld-navigation li ul.children:before,.handheld-navigation li ul.sub-menu:after,.handheld-navigation li ul.children:after,.main-navigation ul.sub-menu li ul.sub-menu li a:after,.top-nav li ul.sub-menu li a:after,.primary-navigation,.handheld-navigation,.nav-menu,.main-navigation div.menu > ul:not(.nav-menu),.main-navigation.toggled ul.sub-menu,.handheld-navigation li ul.sub-menu,.handheld-navigation ul.sub-menu li.menu-item-has-children ul.sub-menu{display:none}
.main-navigation.toggled .handheld-navigation,.main-navigation.toggled .menu > ul:not(.nav-menu){background:#FFF;border-top:3px solid #ffd300;box-shadow:0 2px 5px rgba(0,0,0,.1);-moz-box-shadow:0 2px 5px rgba(0,0,0,.1);-webkit-box-shadow:0 2px 5px rgba(0,0,0,.1);display:block;min-width:100%;padding:8px 20px;position:absolute;text-align:center;z-index:9999999}
.handheld-navigation li{display:block;margin:0}
	.handheld-navigation li a{border-bottom:1px solid #EEE;margin:0}.handheld-navigation li:last-child a{border:0 none}.handheld-navigation li.current-menu-item a,.handheld-navigation li ul.sub-menu li.current-menu-item a{background-color:inherit;color:#666}.handheld-navigation li a:hover,.handheld-navigation li a:focus,.handheld-navigation li ul.sub-menu li a:hover,.handheld-navigation li ul.sub-menu li a:focus{background-color:inherit;color:#666}
		.handheld-navigation li ul.sub-menu{background:#FFF;border:0 none;-webkit-box-shadow:none;-moz-box-shadow:none;box-shadow:none;margin:0;padding:0;position:relative;top:0;visibility:visible;width:100%}
			.handheld-navigation li ul.sub-menu li{border:0 none}.main-navigation ul.sub-menu li.menu-item-has-children a:after{float:none}.handheld-navigation ul.sub-menu li.menu-item-has-children:hover a:after{content:"\f107"}
				.handheld-navigation li ul.sub-menu li a,.handheld-navigation li ul.sub-menu ul.sub-menu li a{font-size:15px;margin:0 auto;padding:4px 0;text-align:center;width:100%}.handheld-navigation li ul.sub-menu ul.sub-menu li a{font-size:13px;line-height:15px}
.main-navigation.toggled .handheld-navigation .menu{margin:0;padding:0}
/********************* POSTS & CONTENT STYLES *********************/
#container{padding-top:196px}
#top-slider{margin:0 auto}

#content{margin-top:2em}
#content i.fa{padding-right:10px}
#content i.fa-li{padding:0}
.fa-ul{margin-top:0}
	.fa-ul li{line-height:20px;padding:0 0 8px}.fa-ul li:last-child{padding:0}
	i.fa-li.fa.fa-envelope, i.fa-li.fa.fa-fax {
    font-size: 13px;
    top: .3em;
    left: -2.3em;
}

#home-top {
    display: inline-block;
    width: 100%;
	margin-bottom: 2em;
    padding-bottom: 2em;
    border-bottom: 1px solid #CCC;
}
.home-left {
    width:30.75%;
    float: left;    padding-top: .7em;
}
.home-right {
float: right;
    height: 384px;
	width: 65.666%;
}

.archive.woocommerce ul.products{border-top:1px solid #ccc;padding-top:20px}

.entry-content .addthis_inline_share_toolbox{padding:2em 0 0}

a.ph-no,.et_pb_widget a.ph-no,#sidebar .et_pb_widget a.ph-no{color:#000;cursor:default}

#cont-msg{background:#f4f4f4;margin:0 0 4em;padding:3em;text-align:center}
	#cont-msg p{font-family:'Raleway',Arial,Verdana,sans-serif;font-size:18px;line-height:26px;padding:0}
.cont.m-all.t-1of3.d-1of3{padding-right:5em}
.cont{font-family:'Raleway',Arial,Verdana,sans-serif}
	.cont h4{font-family:'Raleway',Arial,Verdana,sans-serif;padding-bottom:10px}
	.cont p{line-height:24px}
.line{border-top:2px solid #000;margin:50px 0;width:40%}

.page-id-24 .entry-content .m-all.t-1of3.d-1of3,.page-id-24 .entry-content .m-all.t-2of3.d-2of3{padding-bottom:2em}
.page-id-25 .entry-content img {max-height: 140px;max-width: 200px;vertical-align: middle;margin: 0 2em}

img.generator{width:300px}
img.rvd-tech{width:38%}

#page-vid{height:195px;margin:2em 0 3em}
#page-vid2{height:195px;margin:0 0 2em}
#page-vid.lge{height:410px;margin:2em 0 1.5em;width:70%}

header.article-header{background:#FFF;border-bottom:1px solid #CCC;padding:2em 0;text-align:center}
	h1.page-title,.woocommerce div.product .product_title{color:#333;font-family:'Raleway',Arial,Verdana,sans-serif;font-size:3.3em;font-weight:normal;letter-spacing:1px;margin-bottom:.2em;padding:0;text-transform:none}
	.archive.woocommerce h1.page-title{line-height:1.2em;margin-bottom:.6em;padding:10px 0;text-align:center}
	header.article-header p{color:#555;font-size:24px;font-weight:bold;line-height:1.2em;padding:10px 0 0;text-transform:uppercase}

.home-box:first-child{
    margin-bottom: 2em;
    padding-bottom: 2em;
    border-bottom: 1px solid #EEE;
}
#freeship,#trade{background:#ffd300;display:block;margin:0;padding:.6em;text-align:center;text-transform:uppercase;width:100%}#trade:hover{background:#ffb300}
#freeship{background:#333;margin:0}#freeship:hover{background:#000}
	.freeship-inner,.trade-inner{border:2px solid #FFF;display:block;padding:2em .8em;transition:all .2s linear;-moz-transition:all .2s linear;-webkit-transition:all .2s linear;width:100%}
		.free-text,.trade-text{float:none;display:block;margin:0 auto;text-align:center;width:100%}
			#freeship h3,#trade h3{color:#000;font-size:1.4em;font-family:'Raleway',Arial,Verdana,sans-serif;letter-spacing:1.5px;margin-bottom:10px}#freeship h3 span{font-size:1.3em;font-weight:bold}
			#freeship h3{color:#FFF;font-size:1.2em;letter-spacing:0}
				#freeship p,#trade p{border-top:2px solid #FFF;color:#000;float:none;font-size:14px;letter-spacing:.5px;line-height:1.2em;margin:0 auto;padding:10px 0 0;width:88%}
				.freeship-inner,#freeship p{border-color:#666;color:#CCC}#freeship p{font-size:13px;width:80%}

.featpro{border-bottom:1px solid #ccc;margin:0;padding:0}
	.featpro ul.products{text-align:center;margin:0}
		.featpro ul.products li.product{margin-bottom:2.5em}
			.featpro ul.products li.product h3{padding:0 0 .5em}
			.featpro ul.products li.product .button{margin-top:.8em;font-size: 14px!important;
    padding: 8px!important;
    letter-spacing: .5px;}
			
a.pdf-spec{display:inline-block;padding-bottom:.6em;font-size:1.2em}
	a.pdf-spec i.fa{font-size:1.3em}
	
#pro-vid {
    height: 410px;margin-bottom:2em
}

.hentry{margin-bottom:3em}.hentry header{padding:1em 0}.hentry footer{padding:1em 0}.hentry footer p{margin:0}

.gallery-columns-3 dl.gallery-item {
    max-width: 31%;
}
dl.gallery-item {
    display: inline-block;
    margin: 0 .5em .5em;
}
.gallery img {
    margin: 0;
}

#blog-post {
    margin-bottom: 2em;
    padding-bottom: 2em;
    border-bottom: 1px solid #BBB;
}
#blog-post article {
    margin-bottom: 0;
}
.post-image {    display: inline-block;  float: left;  margin-right: 2em;
    width:26%;
}
.post-header {
    display: block;
    margin-bottom: 1em;
}
span.entry-date {
    color: #777;
}
.post-content p {
    padding-bottom: 1em;
    line-height: 1.4em;
}
a.excerpt-read-more {
    color: #666;
    font-family: 'Raleway',Arial,Verdana,sans-serif;display: inline-block;text-transform: uppercase;
    font-size: .96em;
    letter-spacing: .5px;font-weight: 600;
}a.excerpt-read-more:after {
    content: "\f178";
    font-family: FontAwesome;
    padding-left: .5em;
}a.excerpt-read-more:hover {
    color: #000;
}

.single-image {
    display: block;
    margin: 0 auto;
    text-align: center;
}
.single-image img {
    max-height: 400px;
    width: auto;
}

.single-title,.page-title,.entry-title{margin:0}.entry-header.article-header{padding:0}
	.byline{color:#9E9E9E;font-size:1.1em;font-style:italic;margin:0 auto;padding:0}.byline a{color:#9E9E9E}.byline a:hover{color:#848484}
.entry-content.post{padding:1em 0 0}
.entry-content{padding:2.5em 0 0}
	.entry-content p{color:#222}
	.entry-content table{background:#FFF;border:0 none;margin-bottom:1.5em}.entry-content table td,.entry-content table th{border:1px solid #EEE;line-height:16px;padding:8px 10px}.entry-content table th{font-family:'Raleway',Arial,Verdana,sans-serif;text-transform:uppercase}
	.entry-content blockquote p{padding-bottom:0}.entry-content dd{color:#787878;font-size:.9em;margin-bottom:1.5em;margin-left:0}
	.entry-content img{margin:0 0 1.4em 0;max-width:100%;height:auto}
	.entry-content .size-auto,.entry-content .size-full,.entry-content .size-large,.entry-content .size-medium,.entry-content .size-thumbnail{max-width:100%;height:auto}
.wp-caption{background:#eee;max-width:100%;padding:5px}.wp-caption img{margin-bottom:0;max-width:100%;width:100%}.wp-caption p.wp-caption-text{font-size:.85em;margin:4px 0 7px;text-align:center}.tags{margin:0}
.error404 .search input[type="search"]{float:left;width:60%;line-height:24px}
/********************* GRAVITY FORMS *********************/
.gform_wrapper{margin:0;max-width:100%!important}
.gform_wrapper ul li:after,.gform_wrapper ul li:before,.gform_wrapper ul.gform_fields,.gform_wrapper .description,.gform_wrapper .gfield_description,.gform_wrapper .gsection_description{padding:0!important}.gform_wrapper ul li.gfield{float:left;margin-top:0!important;padding:0 0 1em;width:100%}.gform_wrapper ul li.gfield:last-child{padding-bottom:0}
.gform_wrapper .top_label .gfield_label{font-family:'Raleway',Arial,Verdana,sans-serif;font-size:1em;letter-spacing:.2px;margin:0 0 2px!important}
.ginput_container_name span,.gform_wrapper ul.gform_fields li.gfield{padding-right:0!important;margin-right:0!important}
.gform_wrapper label.gfield_label+div.ginput_container{margin-top:0!important}
.gform_wrapper ul.gform_fields li.gfield span.name_first,.gform_wrapper ul.gform_fields li.gfield span.name_last,.gform_wrapper ul.gform_fields li.gfield span.name_middle{padding-top:0!important}
.gform_wrapper .gfield_date_day label,.gform_wrapper .gfield_date_month label,.gform_wrapper .gfield_date_year label,.gform_wrapper .gfield_time_ampm label,.gform_wrapper .gfield_time_hour label,.gform_wrapper .gfield_time_minute label,.gform_wrapper .ginput_complex label,.gform_wrapper .instruction{display:none!important}
.gform_wrapper .ginput_complex.ginput_container.has_first_name.has_middle_name.no_last_name span,.gform_wrapper .ginput_complex.ginput_container.has_first_name.no_middle_name.has_last_name span,.gform_wrapper .ginput_complex.ginput_container.no_first_name.has_middle_name.has_last_name span,.gform_wrapper .top_label li.gfield.gf_right_half,.gform_wrapper .top_label input.medium,.gform_wrapper .top_label select.medium,.gform_wrapper .top_label li.gfield.gf_left_half,.gform_wrapper .top_label li.gfield.gf_right_half{width:49%!important}
.gform_wrapper .ginput_complex.ginput_container.has_first_name.has_last_name span.name_last,.gform_wrapper .top_label li.gfield.gf_right_half,.gform_wrapper .ginput_complex.ginput_container_address span.ginput_right+span.ginput_left.address_zip{float:right!important}
.gform_wrapper .ginput_complex .ginput_right select,.gform_wrapper .ginput_complex select,.gform_wrapper li.gf_list_inline ul.gfield_checkbox li,.gform_wrapper li.gf_list_inline ul.gfield_radio li,.gform_wrapper .top_label li.gfield.gf_left_third,.gform_wrapper .top_label li.gfield.gf_middle_third,.gform_wrapper .top_label li.gfield.gf_right_third,.gform_wrapper .top_label li.gfield.gf_left_half,.gform_wrapper .top_label li.gfield.gf_right_half{margin-bottom:0!important}
.gform_wrapper .gform_body,.gform_wrapper .gfield_error .ginput_complex .ginput_left input[type=email],.gform_wrapper .gfield_error .ginput_complex .ginput_left input[type=text],.gform_wrapper .gfield_error .ginput_complex .ginput_right input[type=email],.gform_wrapper .gfield_error .ginput_complex .ginput_right input[type=text],.gform_wrapper .ginput_complex input[type=email],.gform_wrapper .ginput_complex input[type=text],.gform_wrapper .top_label li.gfield.gf_left_half input.large,.gform_wrapper .top_label li.gfield.gf_left_half input.medium,.gform_wrapper .top_label li.gfield.gf_left_half select.large,.gform_wrapper .top_label li.gfield.gf_left_half select.medium,.gform_wrapper .top_label li.gfield.gf_right_half input.large,.gform_wrapper .top_label li.gfield.gf_right_half input.medium,.gform_wrapper .top_label li.gfield.gf_right_half select.large,.gform_wrapper .top_label li.gfield.gf_right_half select.medium,.gform_wrapper textarea,.gform_wrapper .ginput_complex .ginput_full input[type=email],.gform_wrapper .ginput_complex .ginput_full input[type=text],.gform_wrapper .top_label input.large,.gform_wrapper .top_label select.large{width:100%!important}
.gform_wrapper .top_label li.gfield.gf_left_half,.gform_wrapper .top_label li.gfield.gf_right_half,.gform_wrapper img.ui-datepicker-trigger{margin:0!important}
.gform_wrapper ul.gform_fields li.gfield div.ginput_complex span.ginput_left select,.gform_wrapper ul.gform_fields li.gfield div.ginput_complex span.ginput_right select,.gform_wrapper ul.gform_fields li.gfield input[type=radio],.gform_wrapper ul.gform_fields li.gfield select{margin-left:0!important}
.gform_wrapper .ginput_complex .ginput_full{display:block;min-height:auto!important}
.gform_wrapper .ginput_complex .ginput_left,.gform_wrapper .ginput_complex .ginput_right,.gform_wrapper .ginput_complex span.name_first,.gform_wrapper .ginput_complex span.name_last,.gform_wrapper .ginput_complex span.name_middle,.gform_wrapper input:not([type=radio]):not([type=checkbox]):not([type=image]):not([type=file]){min-height:auto!important}
.gform_wrapper .ginput_complex .ginput_left,.gform_wrapper .ginput_complex .ginput_right,.gform_wrapper .ginput_complex.ginput_container_address span.ginput_right+span.ginput_left,.gform_wrapper .ginput_complex.ginput_container_address span.ginput_right+span.ginput_left.address_zip{padding-right:0!important;width:32.26%!important}
.gform_wrapper .ginput_complex.ginput_container_address span.ginput_right+span.ginput_left.address_zip,.gform_wrapper .ginput_complex.ginput_container_address .ginput_left{margin-right:0!important}
.gform_wrapper .ginput_complex .ginput_left.address_zip,.gform_wrapper .ginput_complex.ginput_container_address .ginput_right{margin-left:1.6%!important}
.gform_wrapper .ginput_container_address .ginput_full{margin-bottom:.5em}
.gform_wrapper select{padding:.235em!important}
.gform_wrapper ul.gfield_checkbox,.gform_wrapper ul.gfield_radio{margin:0!important;padding:0!important}
.gform_wrapper .gfield_checkbox li input,.gform_wrapper .gfield_checkbox li input[type=checkbox],.gform_wrapper .gfield_radio li input[type=radio]{margin-top:2px!important;margin-right:4px!important}
.gform_wrapper .gfield_checkbox li label,.gform_wrapper .gfield_radio li label{font-size:16px}
.gform_wrapper ul.gform_fields li.gfield.gfield_html h3{font-size:1.2em;font-weight:bold;letter-spacing:0;margin:1em 0 0}
.gform_wrapper .gsection{border-bottom:1px solid #f6d010!important;margin:1em 0!important;padding-top:0!important}
.gform_wrapper .top_label li.gfield.gsection.field_description_below{margin-top:1em!important}.gform_wrapper .top_label .gsection_description{margin-top:4px}.gform_wrapper .top_label .gsection_description p{font-size:14px;line-height:1.4em}
.gform_wrapper .gform_footer{margin:0!important;padding-top:0!important}
.gform_wrapper .gform_footer input.button,.gform_wrapper .gform_footer input[type=submit]{min-width:49%}.gform_wrapper .gform_footer input.button,.gform_wrapper .gform_footer input[type=submit],.gform_wrapper .gform_page_footer input.button,.gform_wrapper .gform_page_footer input[type=submit]{margin:0!important}
.gform_wrapper input:not([type=radio]):not([type=checkbox]):not([type=submit]):not([type=button]):not([type=image]):not([type=file]),.gform_wrapper textarea{-webkit-border-radius:0!important;-moz-border-radius:0!important;border-radius:0!important}.top_label div.ginput_complex.ginput_container.gf_name_has_1,.top_label div.ginput_complex.ginput_container.gf_name_has_2,.top_label div.ginput_complex.ginput_container.gf_name_has_3{width:auto!important}.gform_wrapper .top_label li.gfield.gf_left_half+.gform_footer,.gform_wrapper .top_label li.gfield.gf_left_half+li.gfield,.gform_wrapper .top_label li.gfield.gf_right_half+.gform_footer,.gform_wrapper .top_label li.gfield.gf_right_half+li.gfield{clear:none!important}.gform_wrapper select{-webkit-appearance:menulist!important;-moz-appearance:menulist!important;appearance:menulist;-webkit-border-radius:0!important;-moz-border-radius:0!important;border-radius:0!important}.gform_wrapper:not(.gf_browser_gecko):not(.gf_browser_ie):not(.ginput_container_multiselect) select{background-image:none!important}
/********************* SIDEBARS & ASIDES *********************/
.sidebar{margin-top:3em;padding-left:2em;float:right}
	h4.widgettitle{border-bottom:2px solid #000;color:#000;display:block;font-size:14px;font-weight:bold;margin-bottom:10px;padding-bottom:8px;text-transform:uppercase}
	.widget{margin:0 0 2.5em;width:100%}
		.widget ul li{margin-bottom:0}.widget ul li:last-child{border-bottom:0;padding-bottom:0}.widget ul li ul{margin-top:0;padding-left:1em;list-style-type:none}
.no-widgets{background:#FFF;padding:1.5em;text-align:center;border:1px solid #cccccc;margin-bottom:1.5em}
ul.product-categories{font-family:'Raleway',Arial,Verdana,sans-serif;list-style-type:none;padding:0}ul.product-categories li{border-bottom:1px dotted #ccc;color:#666;list-style:none;padding:5px 0}ul.product-categories li a{color:#444}ul.product-categories li a:hover{color:#444;text-decoration:underline}
/********************* FOOTER STYLES *********************/
#custom-build{    background: #ffca00;
    padding: 1em 0;
    text-align: center;}
#custom-build h4 {
    font-size: 1.3em;
    letter-spacing: 1px;
    font-weight: 900;
}
#custom-build p {
    padding-bottom: 0;
    font-size: 1.2em;
}
#footer{clear:both;background:#000;color:#CCC;padding:0}
	#footer a{color:#FFF}#footer a:hover,#footer a:focus{color:#ffd300}
	#footer .footer-widgets{padding:30px 0 20px;font-size:14px;color:#CCC;float:left;width:100%}
		#footer h4.widgettitle{color:#FFF;font-size:1em;font-weight:bold;border-bottom:2px solid #3d3d3d;margin-bottom:10px;padding-bottom:10px}
		.footer-widgets .widget{width:23.5%;float:left;margin-right:20px;margin-bottom:0}.footer-widgets .widget:last-child{margin-right:0}
			.footer-widgets strong{color:#d5d5d5;font-family:'Raleway',Arial,Verdana,sans-serif}
			.footer-widgets p{line-height:16px;padding-bottom:8px}
			#footer i.fa-li.fa.fa-envelope,#footer i.fa-li.fa.fa-fax {font-size: 11px;}
			#footer a.ph-no{color:#CCC;cursor:default}
		#footer ul.fa-ul{margin-bottom:0}
	ul#menu-footer-1{list-style-type:none;padding:0;margin:0;width:100%}ul#menu-footer-1 li{font-size:11px;font-weight:bold;display:inline-block;margin:0;min-width:44%;padding:6px 0;text-transform:uppercase}
	.footpr{background:#444;padding:20px 30px;color:#FFF;display:inline-block;width:100%}.footpr:before{content:"\f155";font-family:FontAwesome;position:relative;float:left;left:-10px;font-size:20px;color:#333}
		.footpr p{padding:0;float:none;text-align:center;font-size:14px;line-height:20px}
	#epath-accept{border-top:1px solid #222;margin-top:.6em;padding-top:1em;text-align:center}
#copyright{padding:20px 0;border-top:2px solid #3d3d3d;color:#a8a8a8;text-align:right}
	#copyright p{color:#a8a8a8;font-size:12px;line-height:16px;padding:0}
	#copyright a{color:#FFF}#copyright a:hover{color:#ffd300}
/********************* LARGER MOBILE DEVICES *********************/
@media only screen and (min-width: 281px){.entry-content .alignleft,.entry-content img.alignleft{margin-right:1em;display:inline;float:left}.entry-content .alignright,.entry-content img.alignright{margin-left:1em;display:inline;float:right}.entry-content .aligncenter,.entry-content img.aligncenter{margin-right:auto;margin-left:auto;display:block;clear:both}}
/******************* TABLET & SMALLER LAPTOPS  *******************/
@media only screen and (min-width: 768px){.wrap{width:760px}.bx-viewport{position:initial!important}}
/********************* DESKTOP *********************/
@media only screen and (min-width: 1060px){.wrap{width:1040px}}
/******************* PRINT STYLESHEET  *******************/
@media print{*{background:transparent!important;color:#000!important;text-shadow:none!important;filter:none!important;-ms-filter:none!important}a,a:visited{color:#444!important;text-decoration:underline}a:after,a:visited:after{content:" (" attr(href) ")"}a abbr[title]:after,a:visited abbr[title]:after{content:" (" attr(title) ")"}.ir a:after,a[href^="javascript:"]:after,a[href^="#"]:after{content:""}pre,blockquote{border:1px solid #999;page-break-inside:avoid}thead{display:table-header-group}tr,img{page-break-inside:avoid}img{max-width:100%!important}@page{margin:.5cm}p,h2,h3{orphans:3;widows:3}h2,h3{page-break-after:avoid}.sidebar,.page-navigation,.wp-prev-next,.respond-form,nav{display:none}}